agent_id: trend-analyzer
model: claude-sonnet-4-6
squad: research-and-intelligence
thread_type: L-Thread
purpose: Analyse macro and micro trends affecting ReceptionistAI; technology, demographic, regulatory trend mapping
status: ready
created: 2026-02-24
